uuid: a99b8fe2-1795-4bf1-9049-f9b7c6f3eb35
langcode: en
status: true
dependencies: {  }
id: teaser_cards
label: 'Teaser Cards'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
